@charset "utf-8";
/* Reset all styles */
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td, ol, a, img {margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
body, td, th {
font-family: calibri, verdana, sans-serif;
font-size: 14px;


}

div {
border: 0px solid #000000;
}
div.main {
margin-left: auto;
margin-right: auto;
width: 960px;

padding-bottom: 20px;
}
div.main2 {
margin-left: auto;
margin-right: auto;
width: 960px;

padding-bottom: 20px;
}
div.maininner {
margin-left: auto;
margin-right: auto;

}
div.maininner2 {
margin-left: auto;
margin-right: auto;
width: 768px;
}
div.page {
padding-bottom: 28px;
}
div.header {
padding: 5px;
padding-top: 20px;
padding-bottom: 00px;
}
div.button {
margin: 23px;
margin-right: 0px;
margin-bottom: 0px;
width: 200px;
height: 270px;
background-color: #FFFFFF;
border: 4px solid #000000;
}
div.buttoninner {
padding: 5px;
text-align: center;
}
div.buttoninner h2{
font-size: 16px;
font-weight: bold;
padding-top: 5px;
height: 20px;
}
div.buttoninner p{
padding-top: 10px;
font-size: 12px;
}
table.vergelijktable {
width: 100%;
margin-top: 10px;

}
table.vergelijktable td,table.vergelijktable th{
padding: 3px;
vertical-align: top;
}
table.vergelijktable td, table.vergelijktable th{
border-bottom: 1px solid #000000;
border-right: 1px solid #FFFFFF;
}
table.vergelijktable td.large{
width: 34%;
}
table.vergelijktable td.small,table.vergelijktable th.small{
width: 16.5%;
text-align: center;
}
table.vergelijktable td.small {
font-size: 10px;

}


table.vergelijktable th{
padding-bottom: 6px;
font-weight: bold;
}
table.vergelijktable td{
height: 50px;
}
table.vergelijktable td img{
vertical-align: middle;
}
div.header h1 {
color: #00627B;
font-size: 24px;
font-weight: bold;
}
div.header h2 {
color: #C9DC5D;
font-size: 22px;
font-weight: normal;
}

div.page p#intro {
margin-top: 20px;
line-height: 1.8em;
margin-left: 100px;
margin-right: 100px;


}